.footer-redesla {
    color: var(--blue-color);
    font-size: 10px;
    padding: 6px 10px 6px 10px;
    width: 100%;
}

.footer-redesla-wrapper {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.footer-redesla-left {
    flex: 1;
    max-width: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-redesla-right {
    flex: 1.5;
    max-width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.footer-redesla-center {
    flex: 1.5;
    max-width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.footer-redesla-logo {
    max-width: 155px;
    height: auto;
}

.footer-redesla-title {
    margin-bottom: 0.5rem;
    font-size: 12px;
    color: var(--blue-color);
}

.footer-redesla-link {
    color: #4da6ff;
    text-decoration: none;
}

.footer-redesla-link:hover {
    text-decoration: underline;
}

.footer-redesla-social {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 10px;
}

.footer-redesla-social a {
    font-size: 20px;
    color: var(--blue-color);
    transition: color 0.3s ease;
}

.footer-redesla-social a:hover {
    color: #4da6ff;
}

.contacto-footer-redesla {
    font-size: 10px;
    margin: 0.25rem 0;
}

.footer-redesla-center p {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0.25rem 0;
}

.nota-footer-redes {
    color: var(--blue-color);
    font-size: 11px;
    padding: 0px 0px 5px 0px;
    text-align: justify;
}

.nota-footer-redes p {
    margin: 0;
    line-height: 1;
    margin-inline: auto;
}

@media screen and (max-width: 769px) {
    .footer-redesla-left {
        max-width: 20%;
    }

    .footer-redesla-right {
        max-width: 20%;
    }

    .footer-redesla-title {
        font-size: 10px;
    }

    .contacto-footer-redesla {
        font-size: 9px;
        margin: 0.25rem 0;
    }

    .footer-redesla-center {
        max-width: 60%;
    }

    .footer-redesla-logo {
        max-width: 140px;
    }

    .footer-redesla-social {
        gap: 6px;
    }

    .footer-redesla-social a {
        font-size: 14px;
    }
}

@media screen and (max-width: 768px) {
    .nota-footer-redes {
        font-size: 11px;
        padding: 10px 14px;
    }

    .footer-redesla-wrapper {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 0.5rem;
        /* antes era 1rem o más */
    }

    .footer-redesla-logo {
        max-width: 110px;
        height: auto;
    }

    .footer-redesla-left,
    .footer-redesla-center,
    .footer-redesla-right {
        max-width: 100%;
        width: 100%;
    }

    .footer-redesla-center p {
        margin: 0.2rem 0;
    }

    .contacto-footer-redesla {
        margin: 0.2rem 0;
    }

    .footer-redesla-social {
        margin-top: 0.5rem;
        gap: 20px;
    }

    .footer-redesla-title {
        margin-bottom: 0.5rem;
    }
}